
@media screen and (max-width: 640px) {
/* max-width: 768pxから更にスマートフォン用へ
最適化する箇所のスタイル記述 */

body {
}
h1 {
	letter-spacing: 0.03em;	
}
h2 {
	letter-spacing: 0.03em;	
	font-weight: bold;
	line-height: 1.5em;
}
h3 {
	letter-spacing: 0.03em;	
	font-weight: bold;
}	
.stage {
	margin: 0 auto;
	width: 100%;
}
#plist {
	padding-top: 15px;
	padding-bottom: 9px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D0D0D0;
	border-top: 1px solid #D0D0D0;
	background-image: url("../img2015/bk_shadow.png");
	background-repeat: repeat-x;
	background-position: center top;
	text-align: left;
	font-size: 12px;
	height: 22px;	
}
#plist ul {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}
#plist li {
	float: left;
	padding-top: 2px;
}
.p_home {
	background-image: url(../img2015/p_home.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 30px;
}
.p_sub {
	background-image: url(../img2015/p_sub.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 30px;
}
.li_end {
	margin-right:auto !important;
}
.li_end_smp {
	margin-right:0px !important;	
}
.smp_none {
	display: none;
}
.no_sp {
	display: none;
}
.no_pc {
	display: block;
}	
#floating {
	display:none;
}
.smp_block {
	display:block;
}
.smp100 {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.smp90 {
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}		
	
/* basicのスタイル記述 */
	
/* ========== header ========== */
header {
	width: 100%;
	height: auto;
	margin-bottom: 1.5%;
	padding-top: 1%;
	text-align: center;
}
header h1 {
	padding-top: 0;
	text-align: center;
	float: none;
	margin-bottom: 4%;
	font-size: 15px;
}
header h1 span {
	display: none;	
}
.headlogo {
	float: none;
	width: 30%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.headtel {
	float: none;
	width: 65%;
	margin-left: auto;
	margin-right: auto;		
	padding-bottom: 2%;
}
.headtel img {
	width: 100%;
	height: auto;
}
	
/*----------------------*/

#banner {
	height:auto;
	clear: left;
	width: 100%;
	margin-bottom: 4%;
}
#banner h2 {
	padding-left: 0;
	text-align: center;
	padding-bottom: 2%;
	margin-bottom: 6%;
	border-bottom: 2px solid #8a0321;
	color: #8a0321;
	font-size: 16px;
}
#banner a {
	color: #222222;
}
.bannerbox {
	float: left;
	width: 40%;
	margin-left: 6.5%;
	margin-right: 0;
	margin-bottom: 4%;
}
.bannerbox img {
width: 100%;
height: auto;
}
.bannerbox p {
	display: none;
}
.playmovie {
	display: none;
}
	
/* ========== pagetop ========== */
.pagetop {
	position: fixed;
	bottom: 40px;
	right: 20px;
}
	
/* ========== footer ========== */
footer {
	padding-top: 6%;
	padding-bottom: 6%;
	border-top: 15px solid #191919;
	height: auto;
	background-image: url(../img2015/bk_contents.gif);
	text-align: center;
}

.access {
	width: 100%;
	float: none;
	text-align: center;
}
.access_title {
	font-size: 18px;
	color: #1a1a1a;
	font-weight: bold;
	margin-bottom: 1%;
}
.access_english {
	font-size: 12px;
	color: #993333;
	font-weight: bold;
	margin-bottom: 4%;
	font-style: normal;
}
.access_info {
	font-size: 12px;
	margin-bottom: 10px;
	font-style: normal;
}
.bt_access {
	text-align: center;
}
.bt_access a {
	display: block;
	width: 240px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #cccccc;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;	
}
.bt_access a:hover {
	background-color: #AAAAAA;
}
.ask {
	display: none;
}	
#copyright {
	margin-bottom: 60px;
	letter-spacing: 0;
}	

#fnavi {
	display: block;
	position: fixed;
	background-color: rgba(0,0,0,0.60);
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	text-align: center;
	padding-top: 8px;
	z-index: 9999999;
}
#fnavi1 {
	float: left;
	margin-left: 5%;
	width: 42%;
	height: 36px;
	line-height: 15px;
	display: block;
	color: #fff;
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	padding-top: 5px;
	border-radius: 5px;
background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#6d0019 100%);
}
#fnavi1:hover {
}
#fnavi2 {
	float: right;
	margin-right: 5%;
	width: 42%;
	height: 36px;
	line-height: 15px;
	display: block;
	color: #fff;
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	padding-top: 5px;
	border-radius: 5px;
background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#6d0019 100%);
}
#fnavi2:hover {
}
.fmenu1 {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 32px;
	width: 32px;
	background-position: center top;
	background-size: contain;
	background-image: url(../img2015/fnavi_mail.png);
	background-repeat: no-repeat;
}
.fmenu2 {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 32px;
	width: 32px;
	background-position: center top;
	background-size: contain;
	background-image: url(../img2015/fnavi_tel.png);
	background-repeat: no-repeat;
}	
	
/* ========== sp_nav ========== */
#spnavi {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
/* Toggle(Button) */
#navToggle {
	display: none;
	position: absolute;/*to body*/
	right: 0px;
	top: 0px;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 16px;
	width: 30px;
	height: 43px;
	cursor: pointer;
	z-index: 15000;
	background-color: #494949;
}
#navToggle div {
  position: relative;
}
#navToggle span {
	display: block;
	position: absolute;/*to div*/
	width: 100%;
	border-bottom: solid 4px #FFFFFF;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out
}
#navToggle span:nth-child(1) {
  top: 0
}
#navToggle span:nth-child(2) {
  top: 10px
}
#navToggle span:nth-child(3) {
  top: 20px
}
#spnavi nav {
	position: absolute;
	right: 0;
	top: -720px; /*通常時はビュー外*/
	/*background-color: rgba(255,255,255,0.90);*/
	background-color: #6B6B6B;
	width: 90%;
	padding-top: 0;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	text-align: left;
	z-index: 12000;
}
#spnavi ul {
  margin: 0
}
#spnavi ul li {
	display: block;
	margin: 0;
	border-bottom: dotted 1px #fff;
	line-height: 2.6;
}
#spnavi ul li a {
	display: block;
	padding-left: 18%;
	font-size: 1.2rem;
	color: #FFFFFF;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 70%;
}
#spnavi ul li::after {
  content: ''
}
#spnavi ul li:last-child {
  border-bottom: none
}
#spnavi li a span {
  color: #FFFFFF;
  font-weight: normal;
  font-size: 0.7rem;
  padding-left: 3%;
}
.spnavi01 {
  /*background-image: url(../img/sp_gnavi1.png);*/
}
.spnavi02 {
  /*background-image: url(../img/sp_gnavi2.png);*/
}
.spnavi03 {
  /*background-image: url(../img/sp_gnavi3.png);*/
}
.spnavi04 {
  /*background-image: url(../img/sp_gnavi4.png);*/
}
.spnavi05 {
  /*background-image: url(../img/sp_gnavi5.png);*/
}
.spnavi06 {
  /*background-image: url(../img/sp_gnavi6.png);*/
}
.spnavi07 {
  /*background-image: url(../img/sp_gnavi7.png);*/
}	


/* Toggle(Button) */
#navToggle {
  display: block
}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.openNav #navToggle span:nth-child(2), .openNav #navToggle span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg)
}
/*header menu*/
.openNav nav {
  -moz-transform: translateY(720px);
  -webkit-transform: translateY(720px);
  transform: translateY(720px)
}

#pcnavi {
	display: none;
}


/* ========== top ========== */

#contents {
}
#contents .stage {
	background-color: #FFFFFF;
	padding-top: 1%;
}
#top {
	height: auto;
	margin-bottom: 18px;
}
.top_menu {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.top_menu ul {
}
.top_menu li {
	float: left;
	width: 31.3333%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 2%;
}
.top_menu li img {
	width: 100%;
	height: auto;
}
#top_img {	
	width: 100%;
	float: none;
	margin-bottom: 15px;
	height: 150px;
	overflow:hidden;
	
}
#top_img img {
	width: 100%;
	height: auto;
}
#top .top_bnr {
	float: none;
	margin-bottom: 6%;
}
#top .top_bnr img {
	width: 100%;
	height: auto;
}	
#top .top_instagram {
	float: none;
	width: 100%;
	margin-left: 0;	
	text-align: center;	
	margin-bottom: 6%;	
}
#top .top_instagram img {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#top .top_sdgs {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 4%;	
}
#top .top_sdgs img {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}		
#top .top_recruit {
	float: none;
	width: 100%;
}
#top .top_recruit a {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		color: #FFFFFF;
		background-color: #960002;
		font-weight: normal;
		padding-top: 4%;
		padding-bottom: 5%;
		display: block;
		text-align: center;
		font-size: 15px;
		line-height: 1.6em;
		letter-spacing: 0;
}
#top .top_recruit a:hover {
	background-color: #B84C4E;
}
.top_about {
	padding-top: 5%;
	padding-bottom: 5%;
	margin-bottom: 6%;
	background-color: #3B3B3B;
	text-align: center;	
}
.top_about p {
	font-size: 15px;
	line-height: 1.6em;
	letter-spacing: 0;
	color: #FFFFFF;
	width: 90%;
	margin-left: auto;
	margin-right: auto;	
}
	

/*----------------------*/

#pickup {
	margin-bottom: 25px;
}
#pickup h2 {
	color: #8a0321;
	text-align: center;
	padding-bottom: 2%;
	border-bottom: 5px solid #8a0321;
}
.pickuparea {
	background-color: #fbf5f5;
	border-bottom: 5px solid #8a0321;
	width: 100%;
	padding-top: 25px;
}
.pickupbox {
	float: none;
	height:195px;
	width: 345px;
	margin-left: auto;
	margin-right: auto;			
	overflow: hidden;
}
#pickup h3 {
	font-size:14px;
	letter-spacing:-1px;
	margin-bottom: 10px;
	color: #8a0321;
	height: 16px;
	overflow: hidden;
}
.pickupinbox {
	width: 270px;
	height: 140px;
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid #BCBCBC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 19px;
	padding-right: 14px;
	background-color: #FFFFFF;
}
.pickupinbox img {
	margin-right: 4px;
	margin-bottom: 5px;
}

/*----------------------*/

#openhouse {
	width: 100%;
	float: left;
	height: auto;
	clear: left;
	margin-bottom: 4%;
	background-color: #fbf5f5;
}
#openhouse h3 {
	margin-left: 15px;
	margin-bottom: 10px;
	height:21px;
}
#openhouse2 {
	width: 100%;
	float: left;
	height: auto;
	clear: left;
	margin-bottom: 6%;
	text-align: center;
}

#openhouse2 h3 {
	margin-left: 15px;
	margin-bottom: 10px;
	height:21px;
}
.openbox {
	float: none;
	height:220px;
	width: 345px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;		
	overflow: hidden;
}
.openbox2 {
	float: none;
	height:220px;
	width: 345px;
	margin-top: 15px;	
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;	
}
.openbox h2 {
	height:16px;
	text-align: center;
	margin-bottom: 3%;
}
.openbox2 h2 {
	height:16px;
	text-align: center;
	margin-bottom: 3%;
}
.inbox {
	width: 275px;
	height: 140px;
	margin-left: 19px;
	margin-right: 19px;
	border: 1px solid #BCBCBC;
	padding: 15px;
	background-color: #FFFFFF;
}
.opentext {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 5px;
}
.t_red{
	font-size: 13px;
	color: #993333;
}
.t_est{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #9A0002;
}
#openhouse div img {
	margin-right: 3px;
}

/*----------------------*/

#topix {
	height: auto;
	clear: left;
	margin-bottom: 10%;
}
#topix div {
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4%;
	border-top: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding-left: 15px;
	padding-top: 15px;
	width: 296px;
}
#topix div a {
	color: #222222;
}
#topix h3 {
	font-size: 20px;
	margin-left:0px;
}
#topix h3 span {
	font-size: 14px;
}
#topix p {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
	
	
	
	
	
/* ====== top_search ===== */
#top_search {
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  z-index: 99999;
	padding-top: 2%;
}
.ts_box {
  width:100%;
  height: auto;
  position: relative;
  text-align: center;
	float: left;
	padding-top: 0;
}
.ts01 {
  top: 0;
  left: 0;
}
.ts02 {
  top: 0;
  left: 0;
}
.ts03 {
  top: 0;
  left: 0;
}
.ts04 {
  top: 0;
  left: 0;
}
.ts_box img {
  margin-left: auto;
  margin-right: auto;
  width: 100%;;
  height: auto;
}

	



/* ===== smp contents ====== */
#smp_contents {
	display: block;
	text-align: center;
	padding-bottom: 4%;
	padding-top: 8%;
	border-top: 1px solid #DBDBDB;
	background-image: url("../img/bk_shadow.png");
	background-repeat: repeat-x;
	background-position: center top;
}
#smp_contents ul {
}
#smp_contents li {
	margin-bottom: 4%;
}
.bt_smp_r {
		background: -webkit-linear-gradient(#a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -o-linear-gradient(#a90329 0%, #8f0222 44%, #6d0019 100%);
	background: linear-gradient(#a90329 0%, #8f0222 44%, #6d0019 100%); 
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #74b807;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	text-decoration: none;
	text-shadow: 0px 1px 0px #528009;
	margin-left: auto;
	margin-right: auto;
}
.bt_smp_r:hover {
	color: #ffffff;
}
.bt_smp_r:active {
	position: relative;
	top: 1px;
}	
.bt_smp_g {
	-moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow: inset 0px 1px 0px 0px #a4e271;
	box-shadow: inset 0px 1px 0px 0px #a4e271;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background: -moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: -webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: -o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: -ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: linear-gradient(to bottom, #89c403 5%, #77a809 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809', GradientType=0);
	background-color: #89c403;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #74b807;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	text-decoration: none;
	text-shadow: 0px 1px 0px #528009;
	margin-left: auto;
	margin-right: auto;
}
.bt_smp_g:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background: -moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background: -webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background: -o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background: -ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background: linear-gradient(to bottom, #77a809 5%, #89c403 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403', GradientType=0);
	background-color: #77a809;
	color: #ffffff;
}
.bt_smp_g:active {
	position: relative;
	top: 1px;
}
.bt_smp_b {
	-moz-box-shadow: inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow: inset 0px 1px 0px 0px #bee2f9;
	box-shadow: inset 0px 1px 0px 0px #bee2f9;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
	background: -moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background: -webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background: -o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background: -ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background: linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf', GradientType=0);
	background-color: #63b8ee;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #6390C9;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	text-decoration: none;
	text-shadow: 0px 1px 0px #528009;
	margin-left: auto;
	margin-right: auto;
}
.bt_smp_b:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
	background: -moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background: -webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background: -o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background: -ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background: linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee', GradientType=0);
	background-color: #468ccf;
	color: #ffffff;
}
.bt_smp_b:active {
	position: relative;
	top: 1px;
}
.bt_smp_w {
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background: -moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: -webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: -o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: -ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9', GradientType=0);
	background-color: #f9f9f9;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #BBBBBB;
	display: inline-block;
	cursor: pointer;
	color: #707070;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
}
.bt_smp_w:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background: -moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background: -webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background: -o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background: linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9', GradientType=0);
	background-color: #e9e9e9;
	color: #707070;
}
.bt_smp_w:active {
	position: relative;
	top: 1px;
}


/* ========== pagetop ========== */
.pagetop {
	position: fixed;
	bottom: 70px;
	right: 0;
}


/*
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/

/* ===== contents ====== */
#contents {
}

/*--------------------
sub
---------------------*/

#sub_contents {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4%;
}
#sub_left {
	float: none;
	width: 100%;
	/*border-top: 1px solid #191919;*/
	background-image: url("../img2015/bk_shadow.png");
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
}
.snavi {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.snavi ul {
	margin-bottom: 30px;
	width: 100%;
}
.snavi li {
	width: 47%;
	margin-right:3%;
	float: left;
}
.snavi li img {
	width: 100%;
	height: auto;
}
.snavi_current {
	display: none;
}	
.smenu {
}
.smenu ul {
	margin-bottom: 8%;
}
.smenu li {
	margin-bottom: 4%;
	text-align: center;
}
.smenu li img {	
	margin-left: auto;
	margin-right: auto;
}
#sub_right {
	float: none;
	width: 100%;
	margin-bottom: 6%;
}
.sub_titile_img {
	width: 100%;
	height: auto;
}
/*--------------------
point
---------------------*/
.point {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.point h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 3%;
	font-size: 15px;
}
.point p {
	font-size: 14px;
	line-height: 2.0em;
	margin-bottom: 15px;
}
.point .photo_box_left {
	float: none;
	padding: 0;
	border: none;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5%;
	width: 100%;
	text-align: center;	
}
.point .photo_box_right {
	float: none;
	padding: 0;
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5%;
	width: 100%;
	text-align: center;
}
.point .photo_box_left img, .point .photo_box_right img {
	margin-left: auto;
	margin-right: auto;
}

.point table {
	display: none;
}


/*--------------------
sdgs
---------------------*/
.sdgs {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.sdgs h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}
.sdgs h3 {
	text-align: center;
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 25px;
	margin-bottom: 15px;
	border-bottom: 1px solid #DDDDDD;
}
.sdgs p {
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
.sdgs .photo_box_left {
	float: none;
	width: 100%;
	padding-bottom: 15px;
}
.sdgs .photo_box_right {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
}
.sdgs_area {
	padding-top: 15px;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
.sdgs_box {
	border-bottom: 1px solid #DDDDDD;
	padding-top: 15px;
	width: 100%;
}

/*--------------------
event
---------------------*/
.event {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
.event h2 {
	color: #996600;
	font-size: 15px;
	margin-bottom: 15px;
}
.event p {
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
.event .photo_box_left {
	float: left;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-right: 30px;
	margin-bottom: 20px;
}
.event .photo_box_right {
	float: right;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-left: 30px;
	margin-bottom: 20px;
}
.event table {
	margin-top:20px;
	background-color:#DADADA;
}
.event th {
	background-color: #E7E7E7;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	color: #383838;
	width:100px;
}
.event td {
	background-color:#FFFFFF;
	padding-top:10px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;	
}
.go_yoyaku {	
}
.go_yoyaku a {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	background-color:#A30002;
	padding-top:5px;
	padding-bottom:5px;
	display:block;	
	color:#FFFFFF;
	text-decoration:underline;
}

/*--------------------
album
---------------------*/
.album {
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 40px;
	height: auto;
}
.album h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}
.pit {
	font-size: 12px;
	color: #222222;
}
.photonavibox {
	width: 150px;
	height: 150px;
	overflow: hidden;
	float: left;
	margin-bottom: 8px;
	margin-left: 8px;
	border: solid 1px #808080;
}
.album table {
	width: 100%;
}
.album th {
	background-color: #CBCBCB;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.album td {
	background-color: #E8E8E8;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

#sekourei_reform {
}
.reform_table {
}
.reform_table th {
	background-color:#996600;
	color:#FFFFFF;
}
.reform_table td {
}
.bk_white {
	background-color:#FFFFFF !important;
}
.photonavibox2 {
	width: 240px;
	height: 240px;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
	margin-left: 6px;
	border: solid 1px #808080;
}
/*--------------------
album_pk
---------------------*/
.album_pk {
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 40px;
	height: auto;
}
.go_home {
	margin-bottom: 15px;
}
.go_home a {
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 10px;	
	color: #FFFFFF;
	background-color: #972D15;	
	border-radius: 15px;	
	width: 200px;
	display: block;
	font-size: 15px;
	line-height: 1em;	
}
.album_pk h1 {
	background-image: url(../img2015/open/bk_open_h1.gif);
	background-repeat: repeat-x;
	background-position: center top;
	color: #FFF;
	font-size: 16px;
	height: 32px;
	padding-top: 6px;
	text-align: center;
	margin-bottom: 2%;
}
#opendata {
	width: 100%;
}
#opendata th {
	font-size: 13px;
	text-align: left;
	padding: 5px;
	background-color: #D0D0D0;
}
#opendata td {
	font-size: 13px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #F2F2F2;
}

#openimg {
	margin-bottom: 25px;
} 
/*
#openimg div {
	float: left;
	width: 160px;
	height: 160px;
	text-align: center;
	vertical-align: middle;
	background-color: #303030;
	border: 5px solid #FFFFFF;
	padding: 1px;
	margin-bottom: 3px;
	overflow: hidden;
}
*/
#openimg div a {
	cursor: pointer;
}

.imgtext {
	font-size: 12px;
}

/*--------------------
gallery
---------------------*/
.gallery {
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 20px;
	height: auto;
}
.gallery h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}
/*---gallery tab---*/
.topix_rent {
	margin-bottom:25px;
}
.topixtab {
	height:80px;
	border-bottom:20px solid #333333;
}
.topixtab ul {
}
.topixtab li {
	float:left;
	margin-right:6px;
	text-align:center;
	font-size:15px;
	letter-spacing:-1px;
	font-weight:bold;
}
.topixtab li a {
	width:75px;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
}
.tabline {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tab_on {
	margin-top:0px;
}
.tab_on a {
	color:#FFFFFF;
	height:60px;
	background-color:#782012;		
}
.tab_on .tabarrow {
	display: block;
	padding-left:32px;
}
.tab_off {
	margin-top:5px;			
}
.tab_off a {
	color:#782012;	
	height:55px;
	background-color:#e6e6e6;
}
.tab_off .tabarrow {
	display:none;
}
#topix_rent1 {
	display: block;
	border: 1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent2 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent3 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent4 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent5 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent6 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent7 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
.topix_end {
	clear:left;
}

/*---gallery small---*/
.photoareabox {
	width: 122px;
	height: 160px;
	float: left;
	padding-top: 20px;
	padding-right: 16px;
	padding-left: 20px;
}
.photoareabox h4 {
	color: #222222;
	height: 15px;
}
.photoareabox p {
	color: #222222;
	font-size: 12px;
	height: 30px;
	padding-top: 5px;
}
.photoareaimg {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border: solid 1px #808080;
}
.wphoto {
	margin-left: -10px;
}
.hphoto {
	margin-top: -20px;
}
.photoareaimg_t {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border: solid 1px #808080;
}
.photoareaimg_t img {
	margin-top: -20px;
}
/*---gallery big---*/
.photoarea2 {
	padding-bottom: 10px;
}
.photoareabox2 {
	width: 192px;
	height: 210px;
	float: left;
	padding-top: 15px;
	padding-right: 2px;
	padding-left: 20px;
}
.photoareabox2 p {
	color: #222222;
	font-size: 12px;
	height: 30px;
	padding-top: 5px;
}
.photoareaimg2 {
	width: 170px;
	height: 170px;
	overflow: hidden;
	border: solid 1px #808080;
}
.wphoto2 {
	margin-left: -30px;
}
.hphoto2 {
	margin-top: -30px;
}
.sekouinfo {
	width: 340px;
	height: 20px;
	clear: left;
	padding-top: 5px;
}
.sekouinfo p {
	color: #222222;
	font-size: 12px;
	padding-top: 5px;
	border-top: 1px solid gray;
}
/*--------------------
company
---------------------*/
.company {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.company h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}
.company table {
	width:100%;
	margin-left:auto;
	margin-right:auto;	
	border-bottom: 1px solid #BCBCBC;
}
.company th {
	display:block;
	width:90%;
	border-bottom:none;	
	text-align: left;
	padding-right: 5%;
	padding-left: 5%;	
	}
.company td {
	display:block;
	width:90%;
	border-bottom:none;	
	text-align: left;
	padding-right: 5%;
	padding-left: 5%;	
}
.company table th br {
	display:none;
}	
.company h3 {
	padding-left: 20px;
	color: #999999;
}
.company p {
	color: #222222;
	font-size: 13px;
	line-height: 1.8em;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
#map_canvas {
	border-top: 1px solid #235843;
	border-left: 1px solid #235843;
	border-right: 1px solid #235843;
	width: 100%;
	height: 450px;	
}
/*--------------------
pipe
---------------------*/
#top_pipe {
	width: 720px;
	height: 160px;
}
#contents_pipe {
	background-color: black;
	background-image: url(../img2015/bkblack.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	width: 640px;
	height: auto;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
}
.pipetitle {
	background-image: url(../img2015/pipe/bk_wandc.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 90px;
}
.pipeworkimg {
	background-image: url(../img2015/pipe/bk_photo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 90px;
}
.pipe_info {
	padding: 20px 40px 40px;
}
.pipe_info p {
	color: #222222;
	font-size: 12px;
	line-height: 16px;
}
.pipe_info h4 {
	color: #cb9;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pipe_info td {
	color: #222222;
	font-size: 12px;
	padding: 5px 10px;
}
.pipe_photo {
	padding: 20px 40px 40px;
}
.koutei {
	color: #222222;
	font-size: 10px;
	text-align: right;
}
/*--------------------
asbestos
---------------------*/
.asbestos {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.asbestos h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}
.asbestos h3 { 
	padding-top: 10px;
	padding-bottom: 10px;
}
.asbestos h4 {
	color: #CC3300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5%;
	font-size: 14px;
	line-height: 1.8em;	
}
.asbestos h5 {
	font-weight: bold;
	padding-left: 10px;
}
.asbestos p {
	color: #222222;
	font-size: 14px;
	line-height: 1.8em;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
.asbestos_menu {
	width: 100%;
}
.asbestos_menu ul {
	width: 100%;
}
.asbestos_menu li {
float: left;
width: 48%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 2%;
}	
	
.asbestos_info ul {	
}
.asbestos_info li {
	margin-left: 5%;
	padding-right: 5%;
	font-size: 14px;
	line-height: 1.8em;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.asbestos_info li span {
	font-weight: bold;
}
.asbestos_info li p {
	padding-top: 5px;
	padding-left: 20px;
}
.asbestos_price_table {
	margin-left: 0;
	margin-top: 0;
}
.asbestos_price_table td {
	padding: 5px 5px;
	background-color: #FFFFFF;
}
.width40p {
	width: 35%;
}	
	
	
.asbestos_flow {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.asbestos_flow img {
  width: 100%;
  min-width: 640px; 	
}
	
	
.asbestos_photo {
	width: 49%;
	height: auto;
	float: left;
	margin-left: 1%;
	margin-bottom: 4%;
}
.asbestos_photo p {

}
.asbestos_photo img {
	width: 100%;
	height: auto;
}		
	
.asbestos_jisseki_table {
	margin-left: 0;		
  width: 100%;
  min-width: 600px; 	
}
.asbestos_jisseki_table th {
}
.asbestos_jisseki_table td {
}	
	
	
/*--------------------
order
---------------------*/
.order {
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.order h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 5px;
	font-size: 18px;
}
.order .photo_box_left {
	float: left;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-right: 30px;
	margin-bottom: 20px;
}
.order .photo_box_right {
	float: right;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-left: 30px;
	margin-bottom: 20px;
}
.thema1 {
	color: #358d23;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
.thema2 {
	color: #358d23;
	font-size: 14px;
	padding-top: 5px;
	border-top: 3px solid #CBCBCB;
	border-bottom: 1px solid #CBCBCB;
	padding-bottom: 5px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.order h4 {
	color: #939393;
	font-size: 14px;
}
.order p {
	color: #222222;
	font-size: 13px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
/*--------------------
orderest
---------------------*/
.orderest {
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.orderest h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 10px;
	font-size: 18px;
}

.orderest h3 {
	color:#FFFFFF;
	background-color:#3e9974;
	font-weight: bold;
	padding-left:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
}
.estarea {
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-bottom: 15px;
}
.estarea p {
	margin-left:20px;
	font-size:13px;
	line-height:1.6em;
}
.estinfo {
	padding-right:20px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-left:0px !important;
}
.estinput {
	width: auto;
	padding-bottom: 15px;
}
.estinput table {
}
.estinput td {
	padding: 5px;
}
.inputarea {
	padding: 20px 30px;
	background-color: #ececec;
}
.steptitle {
	color: #dca;
	font-size: 16px;
	font-weight: bold;
	width: 280px;
	padding: 5px 10px;
}
.estkekka {
	background-image: url(../img2015/order/est/bk_estn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	position: relative;
	width: 660px;
	height: 540px;
}
.estdata {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	top: 120px;
	left: 209px;
}
.estdata li {
	padding-bottom: 4px;
}
.estmeisai {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	text-align: right;
	position: absolute;
	top: 211px;
	left: 205px;
}
.estmeisai li {
	font-size: 18px;
	padding-bottom: 8px;
}
.esttotal {
	font-size: 28px;
	font-weight: bold;
	position: absolute;
	top: 471px;
	left: 188px;
	line-height: 28px;
}
/*--------------------
process
---------------------*/

.process {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 4%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.process h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}
.process p {
	font-size: 14px;
	line-height: 2.0em;
}
.process_list {
	width: 100%;
	text-align: center;
}
.process_list img {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}	
/*--------------------
sitemap
---------------------*/
.sitemap {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.sitemap dl {
	margin-bottom:8%;
}
.sitemap dt {
	margin-top:6%;
	background-color:#CCCCCC;
	margin-bottom:2px;
	padding-left:5%;
	padding-top:4%;
	padding-bottom:4%;
	font-weight:bold;
}
.sitemap dd {
	margin-bottom:2px;
}
.sitemap dd a {
	width:92%;
	display:block;	
	background-color:#EDEDED;
	padding-left:8%;
	padding-top:4%;
	padding-bottom:4%;	
}
.sitemap dd a:hover {
	background-color:#DDDDDD;
}
/*--------------------
reform
---------------------*/
.reform {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.reform h2 {
	color: #996600;
	font-weight: bold;
	padding-bottom: 20px;
	font-size: 18px;
}
.reform h3 {
	font-size: 16px;
	margin-bottom: 2%;
}	
.reform p {
	font-size: 14px;
	line-height: 2.0em;
}
.reform .photo_box_left {
	float: left;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-right: 30px;
	margin-bottom: 20px;
}
.reform .photo_box_right {
	float: none;
	width: 88%;
	padding: 5%;
	border: 1px solid #DDDDDD;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
.reform .photo_box_right img {
	width: 100%;
	height: auto;
}
.reform ul {
	margin-bottom: 6%;
}
.reform li {
	color: #222222;
	font-size: 14px;
	background-image: url(../img2015/bk_green.gif);
	background-repeat: repeat;
	background-position: left top;
	padding-left: 5%;
	padding-top: 2%;;
	padding-bottom: 2%;
	padding-right: 5%;
	width: 90%;
	margin-top: 0;
	margin-bottom: 2%;
}
.reformphotoarea {
	padding-top: 6%;
	padding-bottom: 6%;
}
.reformphoto {
	padding-top: 5%;
	padding-bottom: 6%;
	padding-left: 3%;
	padding-right: 3%;
	margin-bottom: 6%;
	height: auto;
	text-align: center;
	background-image: url(../img2015/bk_green.gif);
	background-repeat: repeat;
	background-position: left top;
}	
.reformphoto h3 {
	color: #358d23;
	font-size: 16px;
	padding-top: 4%;
	padding-bottom: 3%;
	margin-bottom: 0;
	margin-left: 0;
}
.reformphoto p {
	margin-left: 15px;
	font-size: 12px;
	line-height: 1.9em;
}
	
.reform_bt {
	width: 100%;
	clear: right;
	padding-top: 10%;
	padding-bottom: 0;
	padding-left: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.reform_bt img {
	width: 90%;
	padding-right: 0;
	padding-left: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8%;
}
	
.refoinfo {
	color: gray;
	padding: 5px;
}
	
/*--------------------
reformest
---------------------*/

.reformest {
	padding-top: 6%;
	padding-bottom: 6%;
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}
.reformest h2 {
	color: #996600;
	font-weight: bold;
	padding-bottom: 20px;
	font-size: 18px;
}
.reformest p {
	font-size: 12px;
	line-height: 1.9em;
}
.reformest_area {
	border: 3px double #CCCCCC;
	padding: 10px;
	background-image: url(../img2015/bk_green.gif);
	background-repeat: repeat;
	background-position: left top;
}
.reformest_left {
	float: none;
	width: 100%;
	height: auto;
}
.reformest_right {
	float: none;
	width: 100%;
	height: auto;
}
.reformest_area span {
	color: #235843;
	font-size: large;
	padding-top: 10px;
	font-weight: bold;
}
.reformest_area input {
	margin-top:5px;
	margin-bottom:8px;
	margin-left:5px;
	margin-right:5px;
}
.refoestall {
		font-size: 18px;
}
.refoestall2 {
}	
/*--------------------
shiryo
---------------------*/

.sendshiryo {
	background-image: url(../img2015/shiryou/bk_cata.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 90px;
}
/*--------------------
contact
---------------------*/
.contact_area {
	padding-top: 6%;
	padding-bottom: 6%;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}
.contact_area h2 {
	color: #996600;
	font-size: 15px;
}
.contact_area p {
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
/*	
.contact_area table {
	background-color: #3e9974;
}
.contact_area th {
	background-color: #3e9974;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.label {
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	color: #235843;
	background-color: #e3eed8;
	width: 200px;
}
.label span {
	padding-left: 10px;
	color: #FF0000;
}
.select {
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	width: 400px;
	background-color: #FFFFFF;
}
.select input {
	margin-right: 5px;
}
	*/
.forminfo {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.select .mandatory {
	font-size: 12px;
	color: #FF0000;
}
.yoyaku_point {
	background-color:#A30002;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:6px;
	padding-bottom:4px;
	padding-right:15px;
	font-weight:bold;
	font-size:14px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
}

/*--------------------
satei
---------------------*/

#contents_satei {
	background-color: #FFF;
	width: 720px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	position: relative;
}
.satei_pink {
	background-color: #ffcccc !important;
}
.satei_pink2 {
	background-color: #ffecec !important;
}
.satei_blue {
	background-color: #99ccff !important;
}
.satei_blue2 {
	background-color: #e1f0ff !important;
}
.satei_orange {
	background-color: #ffb84d !important;
}
.satei_orange2 {
	background-color: #fff0d9 !important;
}
/*--------------------
product
---------------------*/
.product {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.product p {
	color: #222222;
	font-size: 14px;
	line-height: 2.0em;
	padding-top: 7px;
	padding-bottom: 6%;
	padding-left: 5%;
	padding-right: 5%;
}
.scroll_table {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}	
.product_table {
  width: 100%;
  min-width: 600px; 	
}
.product_table th {
	font-size: 16px;
	height: 46px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color: #5aae08;
}
.product_table td {
	font-size: 12px;
	padding: 15px;
}
	
.line1 {
	background-color: #F5F5F5;
}
.line2 {
	background-color: #E0E0E0;
}
.prolist {
	padding-top: 20px;
}
.prolist01 {
	float: none;
	width: 100%;
	margin-bottom: 4%;
}
.prolist02 {
	float: none;
	width: 100%;
	margin-bottom: 4%;	
}
.prolist03 {
	float: none;
	width: 100%;
	margin-bottom: 4%;	
}
.prolist04 {
	float: none;
	width: 100%;
	margin-bottom: 4%;	
}
.prolist05 {
	width: 95%;
	font-size: 18px;
	font-weight: bold;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 5%;	
}	
.protel {
	padding-top: 5px;
	padding-bottom: 15px;
}
.procont {
	background-color: #393d32;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 3px double #CCC;
}
.procont table {
	margin-right: auto;
	margin-left: auto;
}
.procont table td {
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
.procont table h4 {
	color: #222222;
}
.procont table p {
	color: #222222;
}
/*--------------------
profile
---------------------*/
.profile {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 2%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.profile p {
	color: #222222;
	font-size: 14px;
	line-height: 2.0em;
	padding-top: 4%;
	padding-bottom: 6%;
	padding-left: 5%;
	padding-right: 5%;
}
.pr_area {
	background-color: #FFF;
	padding-top: 0;
}
.pr_area h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: left;
	height: auto;
	width: 64%;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 5%;
	margin-bottom: 2%;
}
.pr_area h3 span {
	font-size: 12px;
	font-weight: normal;
}
.pr_area p {
	line-height: 1.9em;
	font-size:12px;
	margin-left: 0;
	margin-right: 30%;
	padding-top: 4%;;
	padding-bottom: 6%;
	padding-left: 3%;
	padding-right: 5%;
	/*background-color: hsla(0,0%,100%,0.70);*/
}
.pr_list01 {
	background-image: url(../img2015/profile/bk_profile01.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 8%;
	margin-bottom: 4%;
}
.pr_list02 {
	background-image: url(../img2015/profile/bk_profile02.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 8%;
	margin-bottom: 4%;
}
.pr_list03 {
	background-image: url(../img2015/profile/bk_profile03.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 8%;
	margin-bottom: 4%;
}
.pr_list04 {
	background-image: url(../img2015/profile/bk_profile04.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 8%;
	margin-bottom: 4%;
}
.pr_list05 {
	background-image: url(../img2015/profile/bk_profile05.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 8%;
	margin-bottom: 4%;
}
.pr_list06 {
	background-image: url(../img2015/profile/bk_profile06.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 8%;
	margin-bottom: 4%;
}
.protel2 {
	padding-top: 15px;
	padding-bottom: 5px;
	background-color: #FFF;
	padding-left: 5px;
}
/*--------------------
staff
---------------------*/
.staff {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

/*---new---*/
.staff_box {
	float: left;
	margin-bottom: 10%;
	width: 44%;
	height: auto;
	margin-left: 3%;
	margin-right: 3%;
}
.staff_info {
}
.photo_box {
	margin-bottom: 4%;
}
.photo_box img {
	width: 100%;
	height: auto;
}
.staff_box dl {
}
.staff_box dt {
	font-size: 15px;
	margin-bottom: 6%;
	padding-bottom: 1%;
	border-bottom: 1px solid #CBCBCB;
}
.staff_box dd {
	font-size: 18px;
	font-weight: bold;
	line-height: 1em;
}
.staff_box dd span {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.2em;
}

/*--------------------
sstrong
---------------------*/
.sstrong {
	padding-top: 6%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.sstrong h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}
.sstrong p {
	margin-bottom:15px;
	margin-top:15px;
	line-height:1.6em;
	font-size:14px;
	padding-left:10px;
	padding-right:10px;
}
.sstrong p span {
	font-size:12px;
}

.sstrong h3 {
	background-image:url(../img2015/strong/sb_bk_h3.png);
	background-position:left top;
	background-repeat:repeat-x;
	padding-top:20px;
	padding-bottom:15px;
	padding-left:15px;
	line-height:21px;
	font-size:21px;
	margin-bottom:25px;
}
.sstrong h3 span {
	font-size:16px;
}

.sstrong_box {
	float: none;
	width: 100%;
	height: auto;
}
.sstrong_box img {
}
.sstrong_box p {
	margin-bottom:8%;
	margin-top:0;
	line-height:1.6em;
	font-size:14px;
	padding-left:0;
	padding-right:0;
}



}

